li {
    list-style: none;
}

body {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

#largeImg {
  border: solid 1px #ccc;
  width: 550px;
  height: 400px;
  padding: 5px;
}

#gallery {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 0;
}

#gallery a {
  border: solid 1px #ccc;
  width: 100px;
  height: 100px;
  padding: 3px;
  margin: 2px;
  float: left;
}

#gallery a:hover {
  border: 3px solid #ff9900;
}
